.html {
  font-family: "Montserrat", sans-serif;
}
.commonStyle__zt3BrandBg {
    background-color: #8b714a !important;
} 
.Button__footerBtn:hover{
  background: #8b714a !important;
}
a.legal:link {
        color: #CCCCCC !important;
        margin: 0 auto;
        font-family: Montserrat, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 1;
        font-weight: 400;
        text-decoration: none;
        transition: 0.4s;
    }

    a.legal:visited {
        color: #CCCCCC !important;
        text-decoration: none;
    }

    a.legal:hover {
        color: #fff !important;
        text-decoration: none;

    }

    a.legal:active {
        color: #fff !important;
        text-decoration: none;
    }
td.TCol {
  color: #CCCCCC; 
  font-size:10px;
}
    table.legalT {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        padding-top: 30px;
        width: 100%;
        max-width: 550px;
        text-align: center;
        border: none;
    }
    table.copyR {
       
        margin-left: auto;
        margin-right: auto;
        padding-bottom:20px;        
        width: 100%;
        max-width: 550px;
        text-align: center;
        border: none;
    }
